/* SCREEN STYLESHEET */
* {
margin:0;
padding:0;
}

body {
background-color: #999999;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0;
padding:0;
text-align:center;
}

#wrapper {
display:block;
width: 1000px;
background-color:#FFFFFF;
margin: 10px auto;
padding: 0px;
border: thin solid #000000;
}
#header {
background:transparent url('http://www.milwaukeemap.com/assets/images/milwaukeemap_header.png') center bottom no-repeat;
height: 113px;
padding: 0px;
margin: 0px;
text-align: center;
border-bottom: thin solid #000000;
}
#nav {
display:block;
width: 175px;
padding: 0px;
margin-top: 0px;
float: left;
}
#subnav {
background:transparent url('http://www.milwaukeemap.com/assets/images/milwaukeemap_logo02.png') left top no-repeat;
width: 100px;
height: 200px;
margin-top: 20px;
margin-left: 20px;
}

#IntMain {
background:transparent url('http://www.milwaukeemap.com/assets/images/milwaukeemap_aplaceaboutplaces.png') left bottom no-repeat;
margin-left: 20px;
}
#main {
/* margin-left: 180px;*/
display:block;
width:800px;
float:right;
margin-top: 20px;
margin-right:20px;
height:auto;
text-align:left;
}

#copyNarrow {
z-index:1000;
display:block;
position:relative;
margin-top:-560px;	/* slideshow image height (529) + store front image height (231) + this top margin (30) */
margin-left:310px;
width:500px;
}

#copyWide {
z-index:1000;
display:block;
position:relative;
margin-top:-20px;	/* slideshow image height (529) + bottom padding (50) + this top margin (-30) */
margin-left:20px;
width:795px;
}

#boldlink {
color: #FFFFFF;
font-size:18px;
}

#boldlink a {
/*color: #8098ce;*/
color: #FFFFFF;
}
#boldlink a:link {
text-decoration: none;
}
#boldlink a:visited {
text-decoration: none;
}
#boldlink a:hover {
text-decoration: underline;
color: #FF0000;
}
#boldlink a:active {
text-decoration: none;
}

#copy {
background:transparent url('http://www.milwaukeemap.com/assets/images/milwaukeemap_background02.gif') right bottom no-repeat;
float:right;
font-size:14px;
font-family: "Century Gothic", Times, serif;
padding-bottom:0px;
}

#product {
display:block;
width:490px;
}

#product-detail {
display:block;
margin-top:529px;		/* bottom padding (50) + this top margin (-30) */
width:750px;
}

#copy-footer {
padding-top:35px;
padding-bottom:15px;
text-align:right;
font-size:14px;
font-family: "Century Gothic", Times, serif;
}

#copy p {
margin:1em 0;
}

#copy ul {
margin-left: 1.25em;
padding-left: 1.25em;
}

#copy h1 {
font-size:30px;
font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
color: #8098ce;
margin-right: 10px;
text-align: right;
}

#copy h2 {
font-size:22px;
font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
color: #8098ce;
text-align: left;
}

#copy h3 {
font-size:18px;
font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
color: #824111;
text-align: center;
padding-top:10px;
padding-bottom:6px;
}

#copy h4 {
font-size:14px;
font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
color: #824111;
text-align: center;
padding:10px 20 16 20;
padding-top:10px;
padding-bottom:16px;
padding-left:20px;
padding-right:20px;
}

#copy img {
margin:0px;
float:right;
clear: both;
}

#copy img.zoom {
margin-left: 15px;
float:left;
clear: both;
}

#copy-product-header {
	position:static;
	display:block;
	width:100%;
	height:40px;
	padding-top:10px;
}

#copy-product-wrapper {
	position:static;
	display:block;
	width:100%;
	background-color:#f0f0f0;
}
#copy-product-wrapper a {
	color: #8098ce;
}

#thumb1 {
padding:8px;
}

#copy-product-left {
	width:auto;
	float:left;
}

#copy-product-right {
	width:55%;
	float:right;
	text-align:left;
}

#copy-product-detail-left {
	width:auto;
	float:left;
}

#copy-product-detail-right {
	width:70%;
	float:right;
	text-align:left;
}
#copy-product-detail-right-desc {
	float:left; 
	width:400px;
}
#copy-product-detail-right-buy {
	float:left; 
	width:130px; 
	margin:10px 10px 0 10px;
}

#footer {
background:transparent url('http://www.milwaukeemap.com/assets/images/milwaukeemap_footer.png') center bottom no-repeat;
height: 90px;
padding: 0px;
margin: 0px;
border-top: thin solid #000000;
clear: both;
}

/* home slideshow** set the width and height to match images **/

#slideshow {
    position:relative;
    height:529px;
		margin:10px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.forms_right { 
	color:black; 
	font:normal 100%/1.5 Verdana, Arial, Helvetica, sans-serif; 
	text-align: right; 
}
.forms_center {
	color:black; 
	font:normal 100%/1.5 Verdana, Arial, Helvetica, sans-serif; 
	text_align: center;
}
.forms_left { 
	color:black; 
	font:normal 100%/1.5 Verdana, Arial, Helvetica, sans-serif; 
	text-align: left; 
}
.forms_input_text { 
	color:blue; 
	font:normal 100%/1.8 Verdana, Arial, Helvetica, sans-serif; 
	text-align: left; 
	margin: 2px 0 2px 0;
}

a {
/*color: #8098ce;*/
color: #800000;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
color: #FF0000;
}
a:active {
text-decoration: none;
}
